Subject: agricultural innovation

From: Joel Gruver <[email-masked]>
Date: Mon, 15 Sep 2003 21:20:01 -0400

Hello David,

I recommend that you track down a copy of " Changing Agriculture: An
Introduction to Systems Thinking" by Jim Wilson. This little known book out
of Australia may not be exactly what you are looking for but I really like
the authors discussion of the systemic effects of agricultural innovation.

I ordered a used copy through Amazon.com last year after discovering the
book while browsing the stacking in the NCSU library.

The following 2 books also contain good discussions of agricultural
innovation...

Facilitating Sustainable Agriculture: Participatory Learning and Adaptive
Management in Times of Environmental Uncertainty, edited by N. G. Roling, M.
A. E. Wagemakers
http://books.cambridge.org/0521794811.htm

Agroecological Innovations: Increasing food production with participatory
devlopment
edited by Norman Uphoff,
http://www.earthscan.co.uk/asp/bookdetails.asp?key=3574

Joel Gruver
Dept of Soil Science
NC State University
[email-masked]

>From: David Conner <[email-masked]>
>Reply-To: Sustainable Agriculture Network Discussion Group
><[email-masked]>
>To: [email-masked]
>Subject: [SANET-MG]
>Date: Mon, 15 Sep 2003 16:11:21 -0400
>
>Folks
>Can anyone suggest a paper/book that is a definitive piece on agric.
>technology/innovation adoption and diffusion (preferably contemporary and
>applicable US/N.America)?
>thanks, in advance
>David
>
>
>--
>David S. Conner, Ph.D.
>Department of Applied Economics and Management
>Cornell University
>(607) 255-7531
>
>********************************************************
>
>To unsubscribe from SANET-MG:
>1- Visit http://lists.sare.org/archives/sanet-mg.html and unsubscribe by
>typing in your e-mail address or;
>2- Send a message to <[email-masked]> from the address subscribed to the
>list. Type "unsubscribe sanet-mg" in the body of the message.
>
>Visit the SANET-MG archives at:
>http://lists.sare.org/archives/sanet-mg.html

_________________________________________________________________
Fast, faster, fastest: Upgrade to Cable or DSL today!
https://broadband.msn.com

********************************************************

To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html and unsubscribe by typing in your e-mail address or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html